## haskell-optics-core 0.4.1.1

=== debian/changelog ===
haskell-optics-core (0.4.1.1-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 29 Jan 2026 23:33:56 +0200
