=== debian/control ===
Source: haskell-optics-core
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.16.42),
 dh-sequence-haskell,
 ghc,
 ghc-prof,
 libghc-indexed-profunctors-dev (>= 0.1),
 libghc-indexed-profunctors-dev (<< 0.2),
 libghc-indexed-profunctors-prof,
 libghc-indexed-traversable-dev (>= 0.1),
 libghc-indexed-traversable-dev (<< 0.2),
 libghc-indexed-traversable-prof,
Build-Depends-Indep: ghc-doc,
 libghc-indexed-profunctors-doc,
 libghc-indexed-traversable-doc,
Standards-Version: 4.7.3
Homepage: https://hackage.haskell.org/package/optics-core
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-optics-core
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-optics-core]
Description: Optics as an abstract interface: core definitions
 This package makes it possible to define and use Lenses, Traversals, Prisms
 and other optics, using an abstract interface.
 .
 This variant provides core definitions with a minimal dependency footprint.

Package: libghc-optics-core-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-optics-core-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-optics-core-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
